@charset "UTF-8";
/*--------------------------------------------------------------
 /Wasroot/base/
 左ナビありレイアウト
--------------------------------------------------------------*/

/* 商品詳細
-------------------------------------------------------------- */
ul.tab {
  background: url(/common/img/detail/detail_tab_bg.gif) repeat-x left bottom;
  width: 710px;
  padding-top: 20px;
}
ul.tab li {
  line-height: 0;
  float: left;
  margin-right: 5px;

  *font-size: 0;
}

ul.detailTopDesc {
  background: none;
  width: 100%;
}
ul.detailTopDesc li {
  display: inline-block;
  float: left;
}
ul.detailTopDesc li a {
  margin-right: 10px;
}
ul.detailTopDesc li.tabRev {
  float: right;
}
ul.detailTopDesc li.tabRev p {
  font-size: 82%;
  vertical-align: middle;
  display: inline-block;
}
ul.detailTopDesc li.tabRev a {
  font-size: 100%;
  margin: 0 2px 0 4px;
  padding-right: 21px;
  padding-left: 7px;
}
ul.detailTopDesc li.tabRev p span {
  vertical-align: bottom;
  position: relative;
  display: inline-block;
}
ul.detailTopDesc li.tabRev p:first-child span {
  vertical-align: middle;
  padding: 1px 0 0;
}
ul.detailTopDesc li.tabRev p:first-child span:before {
  background: url(/shopping/images/ico_balloon.gif);
  position: absolute;
  top: .1em;
  left: -1.8em;
  width: 20px;
  height: 16px;
  content: "";
}

/* 商品詳細メインビジュアル */

div.topSnsArea {
  margin-bottom: 0px;
}

div.detailProductArea {
  margin-top: 10px;
  padding: 0;
}

div.detailProductArea div.plainItem {
  display: table;
  vertical-align: top;
  direction: rtl;
}
div.detailProductArea div.info {

  display: table-cell;
  vertical-align: top;
  padding-left: 40px;
  direction: ltr;
}
div.detailProductArea div.photo {

  display: table-cell;
  vertical-align: top;
}


div.detailProductArea div.info p {
  margin-top: 10px;
}
div.detailProductArea div.info p.color {
  margin-top: 0;
}
div.detailProductArea div.info p.color img {
  border: 1px solid #e7f3fd;
}
div.detailProductArea div.title {
  background: url(/common/img/detail/detail_h1_bullet_btm.gif) no-repeat left bottom;
  margin-bottom: 0;
}
div.detailProductArea div.title div.ttlInner {
  background: url(/common/img/detail/detail_h1_bullet_top.gif) no-repeat left top;
  padding-left: 18px;
}
div.detailProductArea div.title p {
  font-weight: bold;
  line-height: 1.2;
  margin-top: 0;
}
div.detailProductArea div.title h1 {
  font-size: 170%;
  font-weight: normal;
}
div.detailProductArea ul.flag {
  line-height: 1;
  margin: 0 0 10px;
}
div.detailProductArea ul.flag li {
  display: inline;
  margin: 0 7px 0 0;
}
div.detailProductArea p.button {
  margin-top: 5px !important;
}

/* 商品詳細 肌着、雑貨 */
div.detailProductArea.underwear div.info,
div.detailProductArea.zakka div.info {
  /* overwrite */  display: table-cell;
  vertical-align: top;
  direction: ltr;

}
div.detailProductArea.underwear div.photo,
div.detailProductArea.zakka div.photo {
  /* overwrite */
  display: table-cell;
  vertical-align: top;
  width: 311px;
}
div.detailProductArea.underwear div.photo p.mainPh,
div.detailProductArea.zakka div.photo p.mainPh {
  position: relative;
  overflow: hidden;
  width: 308px;
  border: 1px #d0d0d0 solid;
}
div.detailProductArea.underwear div.photo p.zoomNote,
div.detailProductArea.zakka div.photo p.zoomNote {
  font-size: 80%;
  text-align: right;
  display: none;
  margin: 3px 0;
}
div.detailProductArea.underwear div.photo div.thumbnailArea,
div.detailProductArea.zakka div.photo div.thumbnailArea {
  display: none;
}
div.detailProductArea.underwear div.photo div.thumbnailArea ul li,
div.detailProductArea.zakka div.photo div.thumbnailArea ul li {
  float: left;
  width: 55px;
  height: 55px;
  margin: 0 4px 4px 0;
  border: 2px #e2e2e2 solid;
}
div.detailProductArea.underwear div.photo div.thumbnailArea ul li.last,
div.detailProductArea.zakka div.photo div.thumbnailArea ul li.last {
  margin-right: 0;
}
div.detailProductArea.underwear div.photo div.thumbnailArea ul li.cur,
div.detailProductArea.zakka div.photo div.thumbnailArea ul li.cur {
  border: 2px #3d63a2 solid;
}
div.detailProductArea.underwear div.photo div.thumbnailArea ul li img,
div.detailProductArea.zakka div.photo div.thumbnailArea ul li img {
  width: 55px;
  height: 55px;
}
div.detailProductArea.underwear div.priceArea p.commonPrice,
div.detailProductArea.zakka div.priceArea p.commonPrice {
  font-size: 130%;
  display: inline;
  float: left;
  margin-top: 0;
}
div.detailProductArea.underwear div.priceArea p.note {
  font-size: 90%;
  display: inline;
  float: right;
  margin-top: 5px;
}
div.detailProductArea.underwear table.sizeTable {
  margin-top: 10px;
  margin-bottom: 10px;
  border: 0;
  border-top: 1px solid #d7d7d7;
  border-left: 1px solid #d7d7d7;
}
div.detailProductArea.underwear table.sizeTable th,
div.detailProductArea.underwear table.sizeTable td {
  font-size: 80%;
  padding: 10px 7px;
  border-right: 1px solid #d7d7d7;
  border-bottom: 1px solid #d7d7d7;
}
div.detailProductArea.underwear table.sizeTable th {
  text-align: center;
  vertical-align: middle;
  background: #f0f1f3;
}
div.detailProductArea.underwear table.sizeTable td {
  text-align: center;
}
div.detailProductArea.underwear table.sizeTable a {
  color: #fd8718;
}
div.detailProductArea.underwear table.sizeTable a:link,
div.detailProductArea.underwear table.sizeTable a:visited,
div.detailProductArea.underwear table.sizeTable a:hover,
div.detailProductArea.underwear table.sizeTable a:active {
  color: #fd8718;
}

div.detailProductArea.extend .photoInfoBox {
  padding-top: 5px;
}
div.detailProductArea.extend div.info {
  float: none;
  overflow: hidden;
  /* overwrite */
  width: auto;
  padding-left: 40px;
}
div.detailProductArea.extend div.info a:hover img {
  opacity: .6;
}
div.featureArea {
  width: 668px;
  margin-top: 10px;
  padding: 20px;
  border: 1px solid #dcdcdc;
}
div.featureArea div.text {
  float: left;
  width: 400px;
}
div.featureArea div.text p {
  background: url(/common/img/line_dot_x.gif) repeat-x left top;
  padding-top: 10px;
}
div.featureArea div.image {
  float: right;
  width: 250px;
}
div.featureArea p.btnArea {
  background: url(/common/img/line_dot_x.gif) repeat-x left top;
  padding-top: 10px;
}
div.featureArea p.firstChild {
  background-image: none !important;
  margin-top: 0 !important;
  padding-top: 0 !important;
}

/* 商品詳細 肌着タイプ 素材 */
div.materialAreaUpBoder {
	border-top: 1px solid #dddddd;
}
div.materialArea {
  /*border: 1px solid #dddddd;*/
  font-size: 80%;
  width: 96%;
  margin: 20px auto 0;
  padding: 0 2% 10px;
}
div.materialArea div.innerL {
  float: left;
  box-sizing: border-box;
  width: 50%;
  padding-right: 10px;
}
div.materialArea div.innerR {
  float: right;
  box-sizing: border-box;
  width: 50%;
  padding-left: 10px;
  border-left: 1px #dddddd dotted;
}
div.materialArea div.section {
  background: url(/common/img/line_dot_x.gif) repeat-x left bottom;
  margin-bottom: 10px;
  padding-bottom: 10px;
}
div.materialArea ul.materialList {
  margin-right: -10px;

  _margin-right: -20px;
}
div.materialArea ul.materialList li {
  line-height: 0;
  float: left;
  margin-right: 10px;

  *font-size: 0;
}
div.materialArea ul.washList {
  margin-right: -5px;

  _margin-right: -10px;
}
div.materialArea ul.washList li {
  line-height: 0;
  float: left;
  margin-right: 5px;

  *font-size: 0;
}
div.materialArea ul {
  /*margin-top: 10px;*/
}

/* 青背景囲みブロック */
div.boxA01 {
  background: #ebf3f9;
  position: relative;
  margin-top: 20px;
  padding: 10px;
}
div.boxA01 table {
  width: 690px;
}
div.boxA01 table td {
  font-size: 90%;
}
div.boxA01 td.photo {
  width: 70px;
  padding-right: 10px;
}
div.boxA01 td.text {
  width: 500px;
  padding-right: 10px;
}
div.boxA01 td.button {
  vertical-align: bottom;
  width: 100px;
}

/* 青背景囲みブロック 肌着タイプ */
div.boxB01 {
  font-size: 90%;
  line-height: 1.5;
  background: #ebf3f9;
  margin-top: 20px;
  padding: 10px;
}
div.boxB01 div.inner {
  margin-top: 10px;
}
div.boxB01 div.photo {
  float: left;
  width: 70px !important;
}
div.boxB01 div.text {
  float: right;
  width: 355px;
}
div.boxB01 div.text p.firstChild {
  margin-top: 0;
}

/* クリックテキスト */
div.boxA01 p.ph {
  display: inline;
  float: left;
}

div.boxA01 p.ph img {
  width: auto;
  margin: 0 10px 15px 0;
}

div.boxA01 div.txt {
  font-size: 90%;
  width: auto;
  padding-right: 120px;
}

div.boxA01 p.btn {
  position: absolute;
  right: 10px;
  bottom: 10px;
  width: 110px;
}


div.boxB01 p.ph {
  display: inline;
  float: left;
}

div.boxB01 p.ph img {
  width: auto;
  margin: 0 10px 15px 0;
}

div.boxB01 div.txt {
  font-size: 90%;
  width: auto;
}

div.boxB01 p.btn {
  text-align: right;
}

/* 価格 */
div.priceArea {
  margin-top: 20px;
  padding: 5px 0;
  border-top: 2px solid #f0f0f0;
  border-bottom: 2px solid #f0f0f0;
}
div.priceArea.top {
  margin-top: 10px !important;
}
div.priceArea table {
  width: 100%;
}
div.priceArea table td.commonPrice {
  font-weight: bold;
  padding-right: 10px;
}
div.priceArea table td.commonPrice .normal {
  font-weight: normal;
}
div.priceArea table td.commonPrice .down {
  color: #f72918;
}
div.priceArea table td.note {
  font-size: 90%;
  text-align: right;
}

/* カートインエリア */
div.cartInArea {
  padding: 12px 0 11px;
}
div.cartInArea table {
  width: 100%;
  border-collapse: collapse;
}
div.cartInArea table tr {
  border-top: 1px solid #ddd;
}
div.cartInArea table tr:first-child {
  border-top: none;
}
div.cartInArea table td.numberCell {
  vertical-align: middle;
  position: relative;
  min-width: 125px;
  padding: 0 0 0 8px;
}
div.cartInArea table td.numberCell p:first-child {
  line-height: 1.8;
  padding-bottom: 7px;
}
div.cartInArea table td.numberCell p:first-line {
  font-size: 75%;
}
div.cartInArea table td.cartCell:after,
div.cartInArea table td.photoCell:after,
div.cartInArea table td.productCell:after {
  position: absolute;
  top: 10%;
  display: block;
  width: 1px;
  height: 80%;
  content: "";
  border-right: 1px solid #ddd;
}
div.cartInArea table td.photoCell:after {
  left: 0;
}
div.cartInArea table td.productCell:after {
  right: 0;
}
div.cartInArea table td.cartCell:after {
  right: 0;
}
div.cartInArea table td.photoCell {
  text-align: center;
  vertical-align: middle;
  position: relative;
  min-width: 112px;
  padding: 17px 0;
}
div.cartInArea table td.productCell {
  font-size: 88%;
  vertical-align: middle;
  position: relative;
  min-width: 111px;
}
div.cartInArea table td.productCell p:first-child {
  line-height: 1.75;
}
div.cartInArea table td.productCell font {
  font-size: 115%;
}
div.cartInArea table td.productCell .price {
  font-size: 129%;
  font-weight: bold;
}
div.cartInArea table td.productCell .down {
  color: #f72918;
}
div.cartInArea table td.utilityCell {
  vertical-align: middle;
  min-width: 128px;
  padding: 0 0 0 38px;
}
div.cartInArea td.utilityCell li {
  padding: 4px 0;
}
div.cartInArea td.utilityCell li.favorite a,
div.cartInArea td.utilityCell li.component a {
  position: relative;
  padding: 0 0 0 1px;
}
div.cartInArea td.utilityCell li.favorite a:before,
div.cartInArea td.utilityCell li.component a:before {
  position: absolute;
  top: .25em;
  left: -1.1em;
  display: inline-block;
  width: 12px;
  height: 12px;
  content: "";
}
div.cartInArea td.utilityCell li.favorite a:before {
  background: url(/common/img/detail/icn_favorite.gif);
}
div.cartInArea td.utilityCell li.component a:before {
  background: url(/common/img/detail/icn_component.gif);
}
div.cartInArea table td.cartCell {
  position: relative;
  text-align: center;
  vertical-align: middle;
  min-width: 184px;
  padding-left: 4px;
}
div.cartInArea table td.cartCell a {
  display: inline-block;
  transition: .3s;
}
div.cartInArea table td.cartCell a:hover {
  opacity: .6;
}

div.cartInArea table td.cartCell.end {
  /* overwrite */
}
div.cartInArea table td.cartCell img {
  width: 162px;
  height: 40px;
}
div.cartInArea table tr.lastChild td.numberCell {
  background: url(/common/img/detail/cartinarea_bg_05.gif) no-repeat right bottom;
  padding-bottom: 10px;
}
div.cartInArea table tr.lastChild td.productCell {
  background: none;
  padding-bottom: 10px;
}
div.cartInArea table tr.lastChild td.cartCell {
  background: url(/common/img/detail/cartinarea_bg_07.gif) repeat-x left bottom;
  padding-bottom: 10px;
}
div.cartInArea table tr.lastChild td.cartCell.end {
  background: url(/common/img/detail/cartinarea_bg_06.gif) repeat-x left bottom;
}
div.cartInArea table tr.lastChild td.photoCell,
div.cartInArea table tr.lastChild td.utilityCell {
  background-image: none;
  padding: 0 0 5px;
}

ul.cartInfeatureList {
  margin: 10px 0 0;
}
ul.cartInfeatureList li {
  line-height: 0;
  float: left;
  margin-right: 10px;

  *font-size: 0;
}


p.cartInNote {
  font-size: 88%;
}


/* カートインエリア 肌着タイプ */
div.cartInArea.small table {
  /* overwrite */
  width: 431px;
  border: 0;
}
div.cartInArea.small table td p {
  /* overwrite */
  margin-top: 0 !important;
}


/* 成分・フレッシュ期間など */
div.explanationArea {
  margin-top: 30px;
}
div.explanationArea p {
  background: url(/common/img/line_dot_x.gif) repeat-x left top;
  margin-top: 10px;
  padding-top: 10px;
}
div.explanationArea.extend {
  /*font-size: 88%;*/
  margin: -3px 0 35px;
}
div.explanationArea.extend .more {
  font-size: 115%;
  font-weight: bold;
  text-align: right;
  background: none;
  margin: 24px 0 0;
  padding: 15px 0 0;
  border-top: 1px solid #ddd;
}
div.explanationArea.extend .emphasis01 {
  font-size: 115%;
  font-weight: bold;
  display: block;
  margin: 0 0 4px;
}
div.explanationArea.extend .emphasis01 + br {
  display: none;
}
div.explanationArea.extend ul.listB01 li {
  margin: 0 0 12px;
}
div.explanationArea .marker {
  font-weight: bold;
  vertical-align: middle;
  background: #e4e7eb;
  display: inline-block;
  margin-top: 6px;
  padding: 5px 7px;
}

div.detailProductArea .marker {
  font-weight: bold;
  vertical-align: middle;
  background: #e4e7eb;
  display: inline-block;
  margin-top: 6px;
  padding: 5px 7px;
}

div.withPhoto {
}
div.withPhoto div.text {
  float: left;
  width: 500px;
}
div.withPhoto p.photo {
  background-image: none;
  float: right;
  width: 200px;
  margin-top: 0;
  padding-top: 0;
}

/* 口コミ */
div.reviewPickupArea {
  background: url(/common/img/line_dot_x.gif) repeat-x left bottom;
  margin: 0 0 20px;
  padding: 0 0 10px;
}
div.reviewPickupArea .sectionBody {
  padding: 20px 0 0;
}
div.reviewPickupArea p {
  margin-top: 0;
}
div.reviewPickupArea div.reviewHead {
  margin: 0 0 21px;
  padding: 0 0 17px;
  border-bottom: 1px solid #ddd;
}
div.reviewPickupArea div.reviewHead p.number {
  font-size: 113%;
  font-weight: bold;
  float: left;
  width: 50%;
  padding: 5px 0 0;
}
div.reviewPickupArea div.reviewHead p.btnLink {
  text-align: right;
  float: right;
  width: 50%;
}
div.reviewPickupArea div.reviewHead p.btnLink a {
  margin: 0 0 0 10px;
}

div.reviewPickupArea div.reviewHead p.caption {
  font-size: 88%;
  clear: both;
  margin-top: 16px;
}
div.reviewPickupArea p.caption {
  font-size: 15px;
}
div.reviewPickupArea p.date {
  font-size: 88%;
  margin: 0 0 1px;
}
div.reviewPickupArea div.item {
  background: url(/common/img/line_dot_x.gif) repeat-x left top;
  margin-top: 9px;
  padding: 8px 0 5px;
}
div.reviewPickupArea div.item font {
  font-size: 88%;
}
div.reviewPickupArea div.item span.rating {
  font-size: 115%;
  font-weight: bold;
  margin-right: 5px;
}
div.reviewPickupArea div.item br {
  display: none;
}
div.reviewPickupArea div.item div[align] a {
  position: relative;
}
div.reviewPickupArea div.item div[align] a:before {
  background: url(/common/img/icn_arrow_next_02.png) left center no-repeat;
  position: absolute;
  top: .5em;
  left: -.6em;
  width: 6px;
  height: 6px;
  content: "";
}
div.reviewPickupArea div.item font p {
  line-height: 1;
}

div.revBox {
  margin-top: 10px;
}
div.revBox .revIcon {
  float: left;
  width: 47px;
}
div.revBox .revText {
  background-color: #fefdf9;
  margin-left: 45px;
  padding: 8px 7px 5px 10px;
  border: 2px #d8cdb9 solid;
}
div.revBox .revText .nkname {
  color: #9f6604;
  display: inline;
}
div.revBox .revText .nkname span {
  font-weight: bold;
  margin-right: 5px;
}
div.revBox .revText .otrAns {
  display: inline;
  margin-left: 5px;
}
div.revBox .revText .entDate {
  display: inline;
  float: right;
}
div.revBox .revText .favStr {
  padding-bottom: 5px;
}
div.revBox .revText .favStr img {
  vertical-align: middle;
  margin-left: 5px;
}
div.revBox .revText .comment {
  padding-top: 5px;
  border-top: 1px #d8cdba dashed;
}
.tabRevCnt {
  font-size: 85%;
  line-height: 18px;
  text-align: center;
  color: #19283c;
  background: url(/shopping/images/ico_revcount.gif) no-repeat 3px center #ffffff;
  position: relative;
  z-index: 0;
  top: 1px;
  display: inline-block;
  width: auto;
  min-width: 20px;
  height: auto;
  padding: 0 5px 0 17px;
  border: 1px solid #9197a3;
  border-radius: 2px 2px 2px 2px;
}
.tabRevCnt:before {
  position: absolute;
  z-index: 0;
  top: 50%;
  left: -3px;
  display: block;
  width: 0;
  height: 0;
  margin-top: -5px;
  content: "";
  border-width: 4px 5px 4px 0;
  border-style: solid;
  border-color: transparent #ffffff transparent transparent;
}
.tabRevCnt:after {
  position: absolute;
  z-index: -1;
  top: 50%;
  left: -5px;
  display: block;
  width: 0;
  height: 0;
  margin-top: -5px;
  content: "";
  border-width: 4px 5px 4px 0;
  border-style: solid;
  border-color: transparent #9197a3 transparent transparent;
}
.tabRevCnt span {
  color: #c34b4e;
  margin-right: 2px;
}

/* --------------------------------------------------------------
 * #relatedArea
 * 関連商品
** ----------------------------------------------------------- */
#relatedArea {
  overflow: hidden;
}
#relatedArea .h2A02R {
  margin-bottom: 10px;
}
#relatedArea .h2A02R .linkOn {
  font-size: 88%;
  position: absolute;
  right: 10px;
  top: 10px;
}
#relatedArea .relatedItemWrap {
  position: relative;
  overflow: hidden;
  margin: 10px 0 0 -20px;
}


#relatedArea .relatedItemArea {
  position: relative;
  float: left;
  box-sizing: border-box;
  width: 50%;
  padding: 0 0 10px;
}
#relatedArea .relatedItemArea .inner {
  margin: 10px 0 0;
}
#relatedArea .relatedItemArea .inner:before,
#relatedArea .relatedItemArea .inner:after {
  position: absolute;
  top: 10%;
  display: block;
  box-sizing: content-box;
  width: 1px;
  height: 80%;
  content: "";
  border-right: 1px solid #ddd;
}
#relatedArea .relatedItemArea .inner:before {
  right: 50%;
  margin-right: -10px;
}
#relatedArea .relatedItemArea .inner:after {
  right: -10px;
  margin-right: 0;
}
#relatedArea .relatedItemArea:last-child .inner:after {
  border-right: none;
}
#relatedArea .relatedItem {
  position: relative;
  float: left;
  box-sizing: border-box;
  width: 50%;
  padding: 0 0 0 20px;
}
#relatedArea .relatedItem:after {
  position: absolute;
  bottom: -10px;
  left: 10%;
  display: block;
  box-sizing: content-box;
  width: 80%;
  height: 0;
  margin-left: 10px;
  content: "";
  border-top: 1px solid #ddd;
}
#relatedArea .relatedItem dl {
  position: relative;
}
#relatedArea .relatedItem dl dt {
  font-size: 88%;
  font-weight: bold;
  position: absolute;
  top: 0;
  left: 0;
}
#relatedArea .relatedItem dl dd h3 {
  font-weight: normal;
  padding: 10px 0 0;
}
#relatedArea .relatedItem dl dd.photo {
  text-align: center;
  width: 100%;
}
#relatedArea .relatedItem dl dd.text a {
  color: #0377dc !important;
  display: block;
  min-height: 3em;
}
#relatedArea .relatedItem dl dd.text a:hover {
  color: #01a9ff !important;
}
#relatedArea .relatedItem dl dd.text p {
  display: none;
}
#relatedArea .relatedItem dl dd.text p.price {
  font-weight: bold;
  display: block;
  margin: 0 0 5px;
}
#relatedArea .relatedItem .relateFoot {
  display: none;
}
/* カルーセル化 */
#relatedArea .relatedItemWrap button::-moz-focus-inner {
}
#relatedArea .relatedItemWrap .prev,
#relatedArea .relatedItemWrap .next {
  background: transparent;
  position: absolute;
  z-index: 2;
  top: 0;
  display: block;
  width: 30px;
  height: 100%;
  cursor: pointer;
  border: 0;
  box-shadow: none;

  -webkit-appearance: none;
}
#relatedArea .relatedItemWrap .prev:before,
#relatedArea .relatedItemWrap .next:before {
  position: absolute;
  z-index: 1;
  top: 50%;
  display: block;
  width: 30px;
  height: 36px;
  margin-top: -15px;
  content: "";
}
#relatedArea .relatedItemWrap .prev:before,
#relatedArea .relatedItemWrap .next:before {
  padding: 0;
  border: 0;
}
#relatedArea .relatedItemWrap .prev {
  left: 20px;
}
#relatedArea .relatedItemWrap .prev:before {
  background: transparent url("/common_sp/img/arrows_02.png") no-repeat scroll left top / 30px 72px;
  left: 0;
}
#relatedArea .relatedItemWrap .next {
  right: 0;
}
#relatedArea .relatedItemWrap .next:before {
  background: transparent url("/common_sp/img/arrows_02.png") no-repeat scroll left bottom / 30px 72px;
  right: 0;
}
#relatedArea .relatedItemArea.carouselBox {
  position: relative;
  top: 0;
  left: 0;
  padding-top: 10px;
  cursor: pointer;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
}
#relatedArea .relatedItemArea.carouselBox .relatedItem:after {
  display: none;
}

/* --------------------------------------------------------------
 * #recommend
 * 関連商品
** ----------------------------------------------------------- */
div#recomend {
  clear: both;
}
div#recommendContainer {
  text-align: left;
  width: auto;
}
div.purchaseArea {
  overflow: hidden;
  padding: 10px 0 0;
}
div.purchaseArea .line {
  position: relative;
  top: 0;
  clear: both;
  margin: 0;
}
div.purchaseArea .line:before {
  position: absolute;
  top: 10%;
  right: 50%;
  display: block;
  box-sizing: content-box;
  width: 0;
  height: 80%;
  content: "";
  border-right: 1px solid #ddd;
}
div.purchaseArea .line:after {
  display: block;
  clear: both;
  content: "";
}
div.purchaseArea dl {
  position: relative;
  overflow: hidden;
  margin: 0 -20px 0 0;
  padding: 10px 0 10px;
}
div.purchaseArea dl:before {
  position: absolute;
  top: 10%;
  right: 25%;
  display: block;
  box-sizing: content-box;
  width: 0;
  height: 80%;
  margin-right: 10px;
  content: "";
  border-right: 1px solid #ddd;
}
div.purchaseArea dl:after {
  position: absolute;
  top: 10%;
  left: 25%;
  display: block !important;
  box-sizing: content-box;
  width: 0;
  height: 80%;
  margin: 0 0 0 -10px;
  content: "";
  border-right: 1px solid #ddd;
}
div.purchaseArea dl dt {
  text-align: center;
  position: relative;
  z-index: 2;
  float: left;
  box-sizing: border-box;
  width: 25%;
  margin: 0 0 -70px -20px; /* marginBottom = imgHieght */
  padding: 0 0 0 20px;
}
div.purchaseArea dl dd:before {
  position: absolute;
  bottom: -10px;
  left: 10%;
  display: block;
  box-sizing: content-box;
  width: 80%;
  height: 0;
  margin: 0 0 0 -10px;
  content: "";
  border-top: 1px solid #ddd;
}
div.purchaseArea dl dt a {
  display: block;
  transition: .3s;
}
div.purchaseArea dl dt a img {
  width: 70px;
  height: 70px; /* is imgHeight */
}
div.purchaseArea dl dd {
  position: relative;
  z-index: 1;
  float: left;
  box-sizing: border-box;
  width: 25%;
  padding: 70px 20px 0 0; /* paddingTop = imgHieght */
}
div.purchaseArea dl dd a {
  color: #0377dc !important;
  display: block;
  min-height: 3em;
  padding: 7px 0 0;
  transition: .3s;
}
div.purchaseArea dl dd a:hover {
  color: #01a9ff !important;
}
div.purchaseArea dl dd p.price {
  font-weight: bold;
  margin: 0 0 2px;
}
div.purchaseArea div.powerdby {
  position: relative;
  clear: both;
  overflow: hidden;
  margin: 10px 0 0 0;
}
div.purchaseArea div.powerdby p.txt {
  font-size: 88%;
  float: right;
  padding: 0 72px 0 0;
}
div.purchaseArea div.powerdby p.img {
  position: absolute;
  top: 0;
  right: 0;
}

/* カテゴリ一覧、検索結果
-------------------------------------------------------------- */
div.sortListArea {
  background: #f0f0f0;
  margin-top: 20px;
  padding: 10px 10px 9px;
}
div.sortListArea dl {
  float: left;
  width: 530px;
}
div.sortListArea dl dt {
  font-weight: bold;
  display: inline;
}
div.sortListArea dl dd,
div.sortListArea dl dd ul,
div.sortListArea dl dd ul li {
  display: inline;
}
div.sortListArea dl dd ul li {
  padding-left: 5px;
  border-left: 1px solid #ddd;
}
div.sortListArea dl dd ul li.firstChild {
  border-left: 0;
}
div.sortListArea p {
  text-align: right;
  float: right;
  width: 150px;
}
div.sortListArea p a {
  background: url(/common/img/icn_arrow_anchor.gif) no-repeat 0 .3em;
  padding-left: 10px;
}
div.sortListArea dl dd ul li a font {
  font-size: 130%;
}

/* ==============================================================
 * ページャ
** =========================================================== */
div.pagerArea {
}
div.pagerArea.bottom {
  margin-top: 10px;
  padding-top: 10px;
  border-top: 1px solid #ddd;
}
div.pagerArea div.text {
  font-size: 88%;
  text-align: right;
}
div.pagerArea div.text p {
  line-height: 1.5;
}
div.pagerArea div.text span.number {
  font-size: 158%;
  font-weight: bold;
}
div.pagerArea div.pager {
  text-align: center;
  color: #8f9bab;
  display: block;
  padding: 10px 0 1px;
}
div.pagerArea div.pager span {
  display: inline-block;
  box-sizing: border-box;
  min-width: 30px;
  border: 1px solid #e4e7eb;
  margin: 2px;
}
div.pagerArea div.pager span.current {
  font-weight: bold;
  line-height: 30px;
  vertical-align: top;
  color: #333;
}
div.pagerArea div.pager span a {
  line-height: 30px;
  text-align: center;
  background: #e4e7eb;
  display: inline-block;
  min-width: 30px;
}
div.pagerArea div.pager span:first-child,
div.pagerArea div.pager span:last-child,
div.pagerArea div.pager span.first,
div.pagerArea div.pager span.last {
  min-width: 8em;
  margin-right: 0;
  border: 0;
}
div.pagerArea div.pager span.first a,
div.pagerArea div.pager span.last a {
  font-size: 88%;
  background-color: transparent;
}
div.pagerArea div.pager span a.prev {
  background: none;
  padding-right: 9px;
  padding-left: 10px;
  border-right: 1px solid #d6d6d6;
}
div.pagerArea div.pager span a.next {
  background: none;
  padding-right: 10px;
  padding-left: 9px;
  border-left: 1px solid #d6d6d6;
}





div.pagerArea div.pager.search {
  text-align: center;
  color: #8f9bab;
  display: block;
  padding: 10px 0 1px;
}
div.pagerArea div.pager.search span {
  display: inline-block;
  box-sizing: border-box;
  min-width: 30px;
  border: 1px solid #e4e7eb;
  margin: 2px;
}
div.pagerArea div.pager.search span.current {
  font-weight: bold;
  line-height: 30px;
  vertical-align: top;
  color: #333;
}
div.pagerArea div.pager.search span a {
  line-height: 30px;
  text-align: center;
  background: #e4e7eb;
  display: inline-block;
  min-width: 30px;
}
div.pagerArea div.pager.search span:first-child,
div.pagerArea div.pager.search span:last-child {
  margin-right: 0;
}
div.pagerArea div.pager.search span.first,
div.pagerArea div.pager.search span.last {
  border: 0;
}
div.pagerArea div.pager.search span.first a,
div.pagerArea div.pager.search span.last a {
  font-size: 88%;
  background-color: transparent;
}
div.pagerArea div.pager.search span a.prev {
  background: none;
  padding-right: 10px;
  margin-right: 8px;
  padding-left: 10px;
  border: 0;
  border-right: 1px solid #d6d6d6;
  background: url(/common/img/icn_arrow_prev_02.png) no-repeat 0% 50%;
}
div.pagerArea div.pager.search span a.next {
  background: none;
  padding-right: 10px;
  padding-left: 10px;
  border: 0;
  border-left: 1px solid #d6d6d6;
  background: url(/common/img/icn_arrow_next_02.png) no-repeat 100% 50%;
}


/* ==============================================================
 * アイテム一覧
** =========================================================== */
div.topline {
  font-size: 0;
  line-height: 0;
  margin-top: 9px;
  border-top: 2px solid #ddd;
}
div.listItemAreaWrapper {
}
div.listItemArea {
  position: relative;
  clear: both;
  overflow: hidden;
}
div.listItemArea:before {
  background: #ddd;
  position: absolute;
  top: 0;
  left: 50%;
  width: 1px;
  height: 100%;
  margin: 20px 0 0;
  content: "";
}
div.listItemArea div.inner {
  margin: 9px 0 0 -20px;
  border-top: 1px solid #ddd;
}
div.listItemArea div.listItem {
  position: relative;
  float: left;
  box-sizing: border-box;
  width: 50%;
  padding: 10px 0 0 20px;
}
div.listItemArea div.listItem dl {
  position: relative;
  display: table;
}
div.listItemArea div.listItem dl dt {
  font-size: 88%;
  position: absolute;
  top: 0;
  left: 0;
  display: block;
}
div.listItemArea div.listItem dl dd {
  line-height: 1.5;
  vertical-align: top;
  display: table-cell;
}
div.listItemArea div.listItem dl dd h3 {
  line-height: 1.4;
  margin-bottom: 5px;
  padding: 8px 0 0;
}
div.listItemArea div.listItem dl dd.photo {
  width: 125px;
  padding: 9px 0 0 18px;
}
div.listItemArea div.listItem dl dd.text {
  width: 100%;
  padding: 0 0 50px 10px;
}
div.listItemArea div.listItem dl dd.text > p {
  font-size: 82%;
  padding-top: 5px;
}
div.listItemArea div.listItem dl dd.text a {
  font-size: 113%;
}
div.listItemArea div.listItem dl dd.text a u,
div.listItemArea div.listItem dl dd.text a:link u {
  color: #0377dc;
}
div.listItemArea div.listItem dl dd.text a:hover u,
div.listItemArea div.listItem dl dd.text a:active u {
  color: #01a9ff;
}
div.listItemArea div.listItem dl dd.text a:visited u {
  color: #6087a4;
}
div.listItemArea div.listItem dl dd .notice {
  font-weight: bold;
  color: #e80000;
}

div.listItemArea div.listItem dl dd > p.price {
  font-size: 113%;
  font-weight: bold;
  padding: 0 0 5px;
}

div.listItemArea div.listItem ul.flag {
  line-height: 0;
  min-height: 14px;
  margin-top: 5px;
}
div.listItemArea div.listItem ul.flag li {
  line-height: 0;
  float: left;
  margin-right: 2px;
  margin-bottom: 2px;

  *font-size: 0;
}
div.listItemArea div.listItem p.listFoot {
  text-align: right;
  position: absolute;
  bottom: 24px;
  padding-top: 6px;
}
div.listItemArea div.listItem p.listFoot span a {
  display: none;
}
div.listItemArea div.listItem p.listFoot span a[onclick] {
  text-align: left;
  display: block;
  margin: 0 0 0 151px;
  transition: .3s;
}
div.listItemArea div.listItem p.listFoot span a[onclick]:hover {
  opacity: .6;
}
div.listItemArea div.listItem p.listFoot span a[onclick] img {
  width: 160px;
  height: 32px;
}

/* 関連キーワード */
div#primary dl.related {
  margin-top: 10px;
  padding-top: 5px;
}

div#primary dl.related dt {
  display: inline;
  margin-left: 5px;
}

div#primary dl.related dd {
  display: inline;
  margin-left: 10px;
}
/* /関連キーワード */

div.recommendArea {
  line-height: 1.5;
  background: #ebf3f9;
  margin-top: 20px;
  margin-bottom: 10px;
  padding: 10px;
}
div.recommendArea div.title {
  border-bottom: 2px solid #84c8ee;
}
div.recommendArea div.title h2 {
  line-height: 1.4;
  background: url(/common/img/detail/h2_bullet.gif) repeat-y left top;
  margin-bottom: 4px;
  padding: 0 10px 0 8px;
}
div.recommendArea dl {
  margin-top: 10px;
}
div.recommendArea dl dt {
  float: left;
}
div.recommendArea dl dd {
  margin-left: 80px;
}
div.recommendArea div.noPhoto {
  margin-top: 10px;
}
div.recommendArea h3 {
  margin-bottom: 5px;
}
div.recommendArea .line {
  font-size: 1px;
  background: url(/common/img/line_dot_x.gif) repeat-x left top;
  height: 1;
  margin-top: 10px;
}


div#keywordArea {
  margin-top: 20px;
  padding: 10px;
  border: 1px solid #d7d7d7;
}
div#keywordArea div.h3A01 {
  /* overwrite */
  margin-top: 0;
}
div#keywordArea ol.default {
  /* overwrite */
  padding: 0 1em 0 3em;
}
div#keywordArea ol.default li {
  /* overwrite */
  margin-top: 10px;
}
div#keywordArea p.title {
  font-weight: bold;
}
div#keywordArea p.title img {
  vertical-align: middle;
  margin-left: 5px;
}
div#keywordArea p.url {
  font-size: 90%;
}
div#keywordArea div.keywordFoot {
  line-height: 1.5;
  background: url(/common/img/line_dot_x.gif) repeat-x left top;
  margin-top: 10px;
  padding: 10px 10px 0;
}

div.searchBoxArea {
  line-height: 1.5;
  background: #ebf3f9;
  margin-top: 10px;
  margin-bottom: 10px;
  padding: 10px;
}
div.searchBoxArea.bottom {
  margin-top: 20px;
}
div.searchBoxArea p.input {
  margin-bottom: 5px;
}
div.searchBoxArea p.input img {
  vertical-align: middle;
}
div.searchBoxArea .inputItem01,
div.searchBoxArea .inputItem02 {
  vertical-align: middle;
  padding: 2px;
  border: 1px solid #7f9db9;
}
div.searchBoxArea .inputItem01 {
  width: 200px;
}
div.searchBoxArea .inputItem02 {
  width: 170px;
}
div.searchBoxArea .searchBtn {
  vertical-align: middle;
  margin-left: 2px;
}
div.searchBoxArea span.refine {
  margin-left: 25px;
}

div.keywordResultArea {
  margin-top: 10px;
  padding: 0 10px 10px 10px;
  border: 2px solid #e7f3fd;
}
div.keywordResultArea ol.default {
  /* overwrite */
    padding: 0 1em 0 3em;
}
div.keywordResultArea ol.default li {
  /* overwrite */
  margin-top: 10px;
}
div.keywordResultArea p.title {
  font-weight: bold;
}
div.keywordResultArea p.title img {
  vertical-align: middle;
  margin-left: 5px;
}
div.keywordResultArea p.url {
  font-size: 90%;
}

/* ログイン（レジからのログイン）
-------------------------------------------------------------- */
div.loginForm {
  padding-bottom: 20px;
}

div.exMember {
  float: left;
  width: 410px;
}

div.firstLogin {
  float: right;
  width: 290px;
}

div.firstLogin div.tokuten {
  text-align: center;
  margin-top: 30px;
}

div.firstLogin div.firstLoginMsg {
  width: 290px;
  margin-top: 30px;
}

div.firstLogin div.h2A01 div.inner {
  width: 270px;
}

div.exMember div.h2A01 div.inner {
  width: 390px;
}

div.exMemberBtnBg {
  background: none repeat scroll 0 0 #fcf1f1;
  float: left;
  width: 390px;
  margin-top: 10px;
  padding: 10px;
}

div.firstLoginBtnBg {
  background: none repeat scroll 0 0 #fcf1f1;
  float: right;
  width: 270px;
  margin-top: 10px;
  padding: 10px;
}

/* セール マーク解説
-------------------------------------------------------------- */

div#markExp .ttl {
  font-size: 90%;
  font-weight: bold;
  color: #da3436;
}

div#markExp .line {
  font-size: 78%;
  padding: 8px 0 5px;
  border: 2px #da3436 solid;
  border-width: 2px 0;
}

div#markExp ul.markList {
}

div#markExp ul.markList li {
  float: left;
  padding-right: 10px;
}

div#markExp ul.markList li.mark01 {
  width: 180px;
}

div#markExp ul.markList li.mark02 {
  width: 200px;
}

div#markExp ul.markList li.mark03 {
  width: 130px;
}

div#markExp ul.markList li.mark04 {
  width: 170px;
  padding-right: 0;
}

div#markExp .markNote {
  color: #da3436;
  margin-top: 4px;
}

/* 検索結果 左ナビ カテゴリで絞り込み
-------------------------------------------------------------- */
div.searchCategoryArea,
div.searchPriceArea {
  background: url("/common/img/lnav/lnav_bg_border.gif") repeat-x scroll left bottom transparent;
  width: 188px;
  margin-bottom: 20px;
  padding-bottom: 22px;
}

div.searchCategoryArea h2,
div.searchPriceArea h2 {
  font-weight: normal;
  background: url("/common/img/h3_bullet_btm.gif") no-repeat scroll left bottom transparent;
  padding-left: 10px;
  border-bottom: 1px solid #d7dce1;
}

div.searchCath2 {
  background: url("/common/img/h3_bullet_top.gif") no-repeat scroll left top transparent;
}

div#secondary div.searchCategoryArea ul li a span,
div#secondary div.searchPriceArea ul li a span {
  width: 163px;
}



/* CLICK_TEXT
-------------------------------------------------------------- */
p#clickbtnright {
  text-align: right;
}

p#clicktext {
  margin-top: 5px;
}


table .itemImage {
  width: 270px;
}

table .itemCopy {
  /*width: 520px;*/
}

table.itemText {
  width: 400px;
}

.btnsWrap .btnDetailSp,
.btnsWrap .btnSnsSp,
.aboutBtnWrap .btnAboutSp {
  display: none;
}



/* ==============================================================
 * ログイン
** =========================================================== */

.loginArea .loginBody .loginPanel .mdlTipContainer {
  text-align: right;
}
.loginArea .loginBody .loginPanel .mdlTipContent {
  text-align: left;
  bottom: 40px;
}
.loginArea .loginBody .loginPanel .mdlTipContent.var01:after {
  left: 185px;
}
.loginArea .loginBody .loginPanel .link-tool {
  margin: 0 0 6px;
  font-size: 88%;
}


.loginArea .loginBody {
  display: table;
  width: 100%;
  margin: 42px 0 20px;
}
.loginArea .loginBody .hdgLv2 {
  font-size: 125%;
  font-weight: bold;
  letter-spacing: -1px;
  background: #e6ebf0;
  margin: 0 0 20px;
  padding: 11px 10px;
}
.loginArea .loginBody .hdgLv2 .sub {
  font-size: 70%;
}
.loginArea .loginBody .loginPanel,
.loginArea .loginBody .registPanel {
  vertical-align: top;
  display: table-cell;
  box-sizing: border-box;
}
.loginArea .loginBody .loginPanel {
  width: 100%;
  padding: 0 31px 0 12px;
}
.loginArea .loginBody .loginPanel .must {
  margin: 8px 0;
}
.loginArea .loginBody .loginPanel table.tableB01.head {
  margin: 0 0 21px;
}
.loginArea .loginBody .loginPanel table.tableB01.head th {
  padding: 11px 12px;
}
.loginArea .loginBody .loginPanel table.tableB01.head td {
  padding: 0 14px 14px;
}
.loginArea .loginBody .loginPanel .link-tool {
  margin: 14px 0 6px;
  font-size: 88%;
}
.loginArea .loginBody .registPanel {
  width: 381px;
  min-width: 381px;
  max-width: 381px;
  padding: 0 12px 0 0;
}
.loginArea .loginBody .registPanel .hdgLv2 {
  margin: 0 0 14px;
}
.loginArea .loginBody .registPanel .h3A01R {
  margin: 25px 0 14px;
}
.loginArea .loginBody .registPanel .default li {
  margin: 0 0 2px;
}
.loginArea .loginBody .registPanel .btnLink {
  text-align: center;
  padding: 11px 0 0;
}
.loginArea .loginFoot {
  margin: 33px 0 0;
}
.loginArea .loginBody .registPanel .icnSpecial01:after,
.loginArea .loginBody .registPanel .icnSpecial02:after,
.loginArea .loginBody .registPanel .icnSpecial03:after,
.loginArea .loginBody .registPanel .icnSpecial04:after {
  vertical-align: bottom;
  background-repeat: no-repeat;
  display: inline-block;
  width: 32px;
  height: 24px;
  margin: -2px 0 -2px 8px;
  content: "";
}
.loginArea .loginBody .registPanel .defaultR01 {
  letter-spacing: -2px;
}
.loginArea .loginBody .registPanel .icnSpecial01:after {
  background-image: url(/common/img/icn_special_01.png);
}
.loginArea .loginBody .registPanel .icnSpecial02:after {
  width: 38px;
  background-image: url(/common/img/icn_special_02.png);
}
.loginArea .loginBody .registPanel .icnSpecial03:after {
  background-image: url(/common/img/icn_special_03.png);
}
.loginArea .loginBody .registPanel .icnSpecial04:after {
  background-image: url(/common/img/icn_special_04.png);
}

/*--------------------------------------------------------------
  レスポンシブ対応
--------------------------------------------------------------*/

/* sp
--------------------------------------------------------------*/
@media screen and (max-width: 580px) {
  ul.tab {
    width: 100%;
  }


  .sectionLv1-A01 {
    text-align: center;
    width: 100%;
  }

  .sectionLv1-A01.snsBn {
    display: none;
  }

  .sectionLv1-A01.ml10 {
    margin: 0!important;
  }

  table .itemImage {
    text-align: center;
    display: block;
    width: 100%;
    margin-bottom: 10px;
    border-collapse: separate;
  }

  table.itemText {
    width: 100%;
    border-collapse: separate;
  }


  table .itemCopy {
    display: block;
    width: 100%;
    border-collapse: separate;
  }

  #historyArea,
  .toPageTop,
  #secondary,
  img.mt5 {
    display: none;
  }

  .dataWrapper {
    margin: 0 10px;
  }


  .snsListBox {
    margin: 0 10px;
    padding-bottom: 10px;
    border-bottom: 1px dotted #999;
  }

  .snsListBox td {
    display: block;
  }

  .sectionLv1-A01 {
    font-size: 80%;
    text-align: left;
    width: 96%;
    margin: 0 auto;
  }

  .back {
    margin-bottom: 20px;
    padding-left: 10px;
  }


  .btnsWrap img,
  .btnsWrap img,
  .aboutBtnWrap img {
    display: none;
  }


  .btnsWrap .btnDetailSp,
  .btnsWrap .btnSnsSp,
  .aboutBtnWrap .btnAboutSp {
    display: block;
  }



  .btnsWrap .btnDetailSp {
    font-size: 100%;
    text-align: center;
    color: #444444;
    background: -moz-linear-gradient(top, #fff, #fff 40%, #dfdfdf 61%, #ccc);
    background: -webkit-gradient(linear, left top, left bottom, from(#fff), color-stop(.4, #fff), color-stop(.61, #dfdfdf), to(#ccc));
    width: 86%;
    margin: 5px auto 10px;
    margin-top: 5px;
    margin-bottom: 10px;
    padding: 5px 5px;
    cursor: pointer;
    border-top: 1px solid #ccc;
    border-right: 1px solid #999;
    border-bottom: 1px solid #999;
    border-left: 1px solid #ccc;
    -webkit-border-radius: 3px;
       -moz-border-radius: 3px;
    -webkit-box-shadow: 1px 1px 2px #e7e7e7;
       -moz-box-shadow: 1px 1px 2px #e7e7e7;
    text-shadow: 0 -1px 1px #fff, -1px 0 1px #fff, 1px 0 1px #ccc;
  }


  .btnsWrap .btnSnsSp {
    font-size: 116%;
    line-height: 1;
    text-decoration: none;
    text-align: center;
    color: #ffffff;
    background-image: -webkit-gradient(
    linear,
    center top,
    center bottom,
    from(#f6bfa0),
    color-stop(50%, #e99767),
    color-stop(51%, #e8894f),
    to(#db5f19)
    );
    width: 86%;
    margin: 5px auto 0;
    padding: 10px 5px;
    cursor: pointer;
    border-top: none;
    border-right: none;
    border-bottom: none;
    border-left: none;
    -webkit-border-radius: 3px;
       -moz-border-radius: 3px;
    -webkit-box-shadow: 0 2px 1px rgba(0, 0, 0, .2);
    text-shadow: 0 -1px 1px #fff, -1px 0 1px #fff, 1px 0 1px #ccc;
    text-shadow: 0 0 1px #ffffff, 1px 1px 1px rgba(0, 0, 0, .5);
  }

  .aboutBtnWrap .btnAboutSp {
    font-size: 90%;
    text-decoration: underline;
    text-align: center;
    color: #0478db;
    margin: 0 auto 10px;
  }

  .snsDateColor {
    display: block;
  }

  p.back a:hover,
  p.back a:link,
  p.back a:visited {
    text-decoration: underline!important;
  }

  #historyAreaWrapper {
    display: none!important;
  }
}

.photoInfoBox {
  display: table;
}
.photoInfoBox .photo,
.photoInfoBox .info {
  vertical-align: top;
  display: table-cell;
}
.photoInfoBox .info {
  padding: 0 0 0 40px;
}

/* 201604　レコメンド
-------------------------------------------------------------- */

.dv_recommend .dv_rc_header {
  display: none;
  /*background: #e4eaf0;
  background:    -moz-linear-gradient(top, #e4eaf0 0%, #eef3f8 100%);
  background: -webkit-gradient(left top, left bottom, color-stop(0%, #e4eaf0), color-stop(100%, #eef3f8));
  background: -webkit-linear-gradient(top, #e4eaf0 0%, #eef3f8 100%);
  background:      -o-linear-gradient(top, #e4eaf0 0%, #eef3f8 100%);
  background:     -ms-linear-gradient(top, #e4eaf0 0%, #eef3f8 100%);
  background:         linear-gradient(to bottom, #e4eaf0 0%, #eef3f8 100%);
  position: relative;
  overflow: hidden;
  margin: 30px 0 0px;
  padding: 10px;

  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e4eaf0', endColorstr='#eef3f8', GradientType=0 );*/
}

.dv_recommend .first_row,
.dv_recommend .second_row {
    display: table;
    width: 100%;
}

.dv_recommend .dv_rc_items {
	display: table-cell;
  position: relative;
  z-index: 1;
  float: left;
  box-sizing: border-box;
  width: 25%;
  padding: 0 10px 0 10px;
	margin-top: 20px;
  border-right: 1px solid #ddd;
}
.dv_recommend .dv_rc_items:nth-child(4n) {
  border-right: none;
}
.dv_recommend .dv_rc_items a {
	display: block;
}

.dv_recommend .dv_rc_items:after {
  position: absolute;
  bottom: -10px;
  left: 10%;
  display: block;
  box-sizing: content-box;
  width: 80%;
  height: 0;
  content: "";
  border-top: 1px solid #ddd;
}

.dv_recommend .dv_rc_items .dv_rc_img {
	text-align: center;
	margin: 0 0 10px;
}
.dv_recommend .dv_rc_items .dv_rc_name {
	margin: 0px 0 10px;
}
.dv_recommend .dv_rc_items .dv_rc_price {
	font-weight: bold;
	display: block;
	margin: 10px 0 5px;
}




/* ==============================================================
 * clearfix
 * ファイル末尾に記載、以降追記しない
** =========================================================== */
ul.tab:after,
div.detailProductArea:after,
div.relatedItemArea div.inner:after,
div.relatedItemArea .relatedItem dl:after,
div.relatedItemArea .relatedItem ul.flag:after,
div.purchaseArea dl:after,
div.pagerArea:after,
div.listItemArea div.inner:after,
div.listItemArea div.listItem dl:after,
div.listItemArea div.listItem ul.flag:after,
div.recommendArea dl:after,
div.detailProductArea.underwear div.photoInfoBox:after,
div.sortListArea:after,
div.boxB01 div.inner:after,
div.materialArea:after,
div.materialArea ul.materialList:after,
div.materialArea ul.washList:after,
div.featureArea div.inner:after,
ul.cartInfeatureList:after,
div.withPhoto:after,
div.reviewPickupArea div.item:after,
div.detailProductArea.underwear div.priceArea:after,
div.topSnsArea ul.detailTopDesc:after {
  display: table;
  clear: both;
  content: " ";
}
